Bug 1017016 - [ml_IN] glyph of Lohit Malayalam digit nine 0d6f should not be confusable with chillu N 0d7b
[ml_IN] glyph of Lohit Malayalam digit nine 0d6f should not be confusable wit...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lohit-malayalam-fonts (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 03:20 EDT by Shriramana Sharma
Modified: 2014-02-21 19:46 EST (History)
3 users (show)

See Also:
Fixed In Version: lohit-malayalam-fonts-2.91.0-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-21 19:46:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shriramana Sharma 2013-10-09 03:20:29 EDT
Description of problem:

As of current lohit git version, Lohit Malayalam digit nine 0d6f is almost identical to the glyph of chillu N 0d7b. Please compare the Unicode Malayalam chart. The chillu characters have a swish "tail" on the right which bends to the left at its ending. However the end stroke of digit nine should go straight up and should not have a swish. (Also note 0d79 Malayalam Date Mark where it goes straight to the right.)

Please fix it so that the endstroke of digit nine goes straight up and not like chillu N.

Version-Release number of selected component (if applicable):
2.5.4
Comment 1 Fedora Update System 2014-02-05 01:01:33 EST
lohit-malayalam-fonts-2.91.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/lohit-malayalam-fonts-2.91.0-1.fc20
Comment 2 Fedora Update System 2014-02-05 22:59:32 EST
Package lohit-malayalam-fonts-2.91.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lohit-malayalam-fonts-2.91.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-2078/lohit-malayalam-fonts-2.91.0-1.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2014-02-21 19:46:24 EST
lohit-malayalam-fonts-2.91.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.